/* 
CUSTOM STYLES FOR TEMPLATE
*/





#tab-additional_information, .tab-container {display:none !important;}
header#top nav .sf-menu li.current_page_ancestor > a {
  color: #fff !important;
}


body {
    background: #FFF;
	background-size:cover;
}

.container-wrap, .project-title{
	background:#FFF;
}

nav{
	padding-bottom:0px;
	margin-top:0px;
}

.map-text p{
	color:#FFFFFF;
}

.clearsp{
	clear:both;
}

.admin-bar #header-outer, .logged-in.buddypress #header-outer{
	top:0px;
}

#header-space{
	height:0px !important;
}

#header-outer{
	background:rgba(0,0,0,0.6);
	position: absolute;
}

header#top #logo{
	display:inline-block;
	margin:0px auto;
	margin-top:0px;
	padding-left:0px;
	color:#FFF;
	font-size:30px;
	
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	     -o-transition: all .3s ease-in-out;
	        transition: all .3s ease-in-out;
}

header#top #logo:hover{
}

header#top #logo img{
	margin:0px auto;
}


header#top nav > ul{
	float:none;
	min-height: 0px;
}

header#top nav > ul > li{
	float:none;
	display:inline-block;
	padding-top:0px;
}


.swiper-slide .content{
	width:100%;
}

.homeSlider{
	margin-bottom:0px !important;
}

.mainMenuWraper{
	background: #f33533;
}


header#top nav > ul > li > a{
	padding-top:10px !important;
	padding-bottom:10px !important;
}

.sf-sub-indicator [class^="icon-"], .sf-sub-indicator [class*=" icon-"]{
	color: #FFF;
}


#top #social{
	float:right;
	clear:both;
}

#top #social li{
	float:right;
	background:none;	
}

#top #social li i{
	background:none;
	font-size: 34px;
    width: 45px;
}

.sf-menu ul{
	top:45px !important;
}

.sf-menu ul ul{
	top:0px !important;
}

.sf-menu, .sf-menu *{
	text-align:left !important;	
}
.sf-menu a{
	padding:16px 25px !important;
	font-weight:normal;
	margin:0px 2px;
	
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	     -o-transition: all .3s ease-in-out;
	        transition: all .3s ease-in-out;
			
	color:#FFF !important;
}

.sf-menu a:hover{
	background: #ff5755;
}

.current-menu-item a, .current-menu-item a:hover{
	background: #000;
	color: #FFF !important;
}


header#top nav ul li a:hover, header#top nav .sf-menu li.sfHover > a, header#top nav .sf-menu li.current-menu-item > a, header#top nav .sf-menu li.current_page_item > a .sf-sub-indicator i, header#top nav .sf-menu li.current_page_ancestor > a .sf-sub-indicator i, header#top nav ul li a:hover, header#top nav .sf-menu li.sfHover > a, header#top nav .sf-menu li.current_page_ancestor > a, header#top nav .sf-menu li.current-menu-ancestor > a, header#top nav .sf-menu li.current_page_item > a, body header#top nav .sf-menu li.current_page_item > a .sf-sub-indicator [class^="icon-"], header#top nav .sf-menu li.current_page_ancestor > a .sf-sub-indicator [class^="icon-"], header#top nav .sf-menu li.current-menu-ancestor > a, header#top nav .sf-menu li.current_page_item > a, .sf-menu li ul li.sfHover > a .sf-sub-indicator [class^="icon-"], ul.sf-menu > li > a:hover > .sf-sub-indicator i, ul.sf-menu > li > a:active > .sf-sub-indicator i, ul.sf-menu > li.sfHover > a > .sf-sub-indicator i, .sf-menu ul li.current_page_item > a, .sf-menu ul li.current-menu-ancestor > a, .sf-menu ul li.current_page_ancestor > a, .sf-menu ul a:focus, .sf-menu ul a:hover, .sf-menu ul a:active, .sf-menu ul li:hover > a, .sf-menu ul li.sfHover > a, .sf-menu li ul li a:hover, .sf-menu li ul li.sfHover > a{
	
	color:#FFF !important;
}


header#top nav > ul > li.megamenu > ul{
	text-align:right;
}

header#top nav > ul > li.megamenu.columns-3 > ul > li{
	float:right !important;
	width: 25%;
}

header#top nav > ul > li.megamenu > ul > li:last-child{
	border-right: 1px solid rgba(255, 255, 255, 0.08) !important;
}


nav #social{
	float:right !important;
	margin-left:5px;
	margin-top:0px;
}

nav #social a{
	padding-left:4px !important;
	padding-right:4px !important;
	margin-left:0px !important;
	margin-right:0px !important;
}

nav #social a:hover{
	border-bottom:none !important;
}

nav #social a i{
	background:#FFF;
	color:#842b2b;
	font-size:20px;
	text-shadow:none;
	text-align: center !important;
}

nav #social a:hover i{
	color:#444;
}


.fbIcon, .twitterIcon, .linkedinIcon{
	background: #3b5997;
	color: #FFF !important;
	padding: 10px 10px 5px 10px;
}

.fbIcon:hover, .twitterIcon:hover, .linkedinIcon:hover{
	opacity:0.8;
}

.twitterIcon{
	background: #66c9e8;
}

.linkedinIcon{
	background: #005a87;
}

.fbIcon a, .fbIcon i.icon-default-style, .twitterIcon a, .twitterIcon i.icon-default-style, .linkedinIcon a, .linkedinIcon i.icon-default-style{
	color: #FFF !important;
}

.jobsRelated{
	margin:20px 0px;
}

.jobsRelated h3{
	margin-bottom: 5px !important;
}

.jobs-applynow a{
	background: #ff6a42;
	color:#FFF;
	display: block;
	padding: 5px 30px !important;
	float: right;
	width:auto !important;

}

.jobs-applynow a:hover{
	background: #000;
}

.jobTitle{
	font-size: 16px !important;
}

.job-table{
	border-top: 4px solid #d1d1d1 !important;
}

.categoyLinks{
	margin: 10px 0px;
}

.categoyLinks a, .hmJobCat, .hmJobDate{
	padding:4px 20px;
	display: inline-block;
	background: #2b8ae2;
	color: #FFF;
	border-radius:4px;
	font-size: 12px;
}

.hmJobCat{
	padding:2px 10px;
	float: right;
}

.hmJobDate{
	padding:2px 10px;
	color:#999;
	background: #efefef;
	float: right;
}

.categoyLinks a:hover{
	background: #3d9af1;
}

.widget_jobmanlatestjobswidget li{
	background: url(../images/jobList.png) left center no-repeat;
	padding-left: 45px !important;
}

.widget_jobmanlatestjobswidget li a:hover{
	color: #2188d7;
}

.homeProductSearch{
	width:100%;
	margin: 0px auto;
	margin-bottom: 35px;
}

.homeProductSearch .search-field{
	border-radius: 15px;
	font-size:15px;
	width:35%;
	margin: 0px auto;
	background:#FFF url(../images/search.png) right center no-repeat;
	border: none;
}

.homeProductSearch .search-field:focus{
	width:45%;
}

.phoneNumber{
	float:right;
	text-align:right;
	padding:10px 0px 10px 45px;
	color:#FFF;
	font-size:26px;
	margin-top:25px !important;
	margin-bottom:25px;
	font-family: 'Titillium Web';
	font-weight: bold;
	background: url(../images/phone-icon.png) left center no-repeat;
}

.swiper-slide .content h2{
	color:#FFF !important;
	margin-bottom:-10px;
	text-shadow:4px 4px 0px rgba(0,0,0,0.2);
	
}

.swiper-slide .button a{
	font-weight:300;
	padding-left:40px;
	font-size:30px;
}

.swiper-slide[data-color-scheme="dark"] .content h2, 
.swiper-slide[data-color-scheme="dark"] .content p, 
.swiper-slide[data-color-scheme="dark"] .content .button.transparent a, 
.swiper-slide[data-color-scheme="dark"] .content .button.transparent_2 a {color:#474749; }

.swiper-slide[data-color-scheme="light"] .content h2, 
.swiper-slide[data-color-scheme="light"] .content p, 
.swiper-slide[data-color-scheme="light"] .content .button.transparent a, 
.swiper-slide[data-color-scheme="light"] .content .button.transparent_2 a {color:#fff; }


.nectar-slider-wrap[data-full-width="false"] .swiper-slide .button a{
	padding:15px 24px !important;
	border-radius:4px;
}


.ctaForm{
	float: left;
	width:300px;
	margin: 0px 30px;
}

.ctnB1{
	width:80%;
	float: left;;
}

.ctText{
	font-family: "Titillium Web";
	font-size: 30px;
	color: #FFF !important;
	text-align: center;
	float: left;
	font-weight: bold;
	padding: 10px 0px;
}

.ctaCBtn{
	background: #f33533 !important;
	color: #FFF;
	font-family: open sans, arial;
	float: right;
	padding: 12px 10px !important;
	font-size: 18px !important;
	width:18%;
}

.ctaForm input[type=text]{
	font-size:15px;
	background: #FFF url(../images/search.png) no-repeat right center;
}

.ctaForm input[type=submit]{
	display: none;
}

.sliderDIcon{
	width:52px;
	height: 52px;
	background: url(../images/slidedown.png);
	margin: 40px auto 10px auto;
}

.homeIconWrapper a{
	color:#aca273;
}

.homeIconWrapper a:hover{
	color:#aca273;
}


.homeIconWrapper h4{
	margin-top:20px;
}

.hmIcon{
	border-radius:100%;
	border:20px solid #fff5c6;
	
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	     -o-transition: all .3s ease-in-out;
	        transition: all .3s ease-in-out;
			
}

.hmIcon:hover{
	border:20px solid #fffbeb;
	border-radius:0%;
	transform: rotate(-15deg);
}


#footer-outer{
	background:#f97354 url(../images/footerbg.jpg) center center;
	background-size:cover;
}

#footer-outer #copyright{
	padding:10px 0px 30px 0px;
	background: none !important;
	text-align:center;
}

#footer-outer .widget{
	margin-bottom: 0px;
}

#footer-outer p{
	font-size:13px;
	text-align:justify;
	color:#FFF;
	margin:0px 0px;
	padding:0px 0px;
}

#footer-outer .widget h4, .text-on-hover-wrap .categories a{
	color: #FFF !important;
	font-size: 16px;
}

#footer-outer #copyright p a{
	color:#bd7c7c;
}
#footer-outer #copyright p a:hover{
	color:#FFF !important;
	opacity:0.8;
}

.footerSocial ul{
	float:none !important;
	text-align:center;
	margin-bottom:40px;
}
.footerSocial ul li{
	display:inline-block;
	float:none !important;
}

.footerCol p, .footerCol h4, .footerCol a{
	font-size:13px;
	text-align:justify;
	color:#FFF !important;
}

.footerCol h4{
	font-size:24px;
	margin-bottom: 0px !important;
}

#footer-outer #copyright li{
	margin-left:8px !important;
	margin-right:8px !important;
}

.footerSocial ul li a i{
	
	font-size:30px !important;
	color:#4e84aa !important;
}

#footer-outer li a{
	color:#FFF !important;
	text-align:left;
	background: none !important;
	padding:4px 0px !important;
}

#footer-outer li a:hover{
	color: #000 !important;
}


.footer-menu li{
	border-bottom:1px solid #CCC;
	width:40%;
	padding:5px;
}

.testimonial_slider blockquote span{
	color:#FFF;
}

.testimonial_slider .controls ul li{
	padding-left:0px;
	color:#FFF;
}

.testimonial_slider .controls ul li span.pagination-switch:hover, .testimonial_slider .controls ul li span.pagination-switch.active{
	background:#FFF;
}

.testimonial_slider .controls ul li span.pagination-switch{
	border:1px solid #FFF;
}

input[type=text], textarea, input[type=email], input[type=password], input[type=tel],  input[type=url], input[type=search], input[type=date]{
	background:#FFF;
	box-shadow:none;
	width:100%;
	margin:0px auto;
}

.innerContactForm p{
	text-align:center;
}


.homeContent{
	border-top:4px solid #bfd97b;
	margin-top:5px;
}

.homeOWrapper{
	background: #ffca8a url(../images/homeowrapper.png) center bottom repeat-x !important;
	background-size:none !important;

	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	     -o-transition: all .3s ease-in-out;
	        transition: all .3s ease-in-out;
}

.homeOWrapper:hover{
	background-color: #f3ac57 !important;
}

.homeAds img{
	filter:grayscale(0.7);

	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	     -o-transition: all .3s ease-in-out;
	        transition: all .3s ease-in-out;
}

.homeAds img:hover{
	filter:grayscale(0);
}


.homeMNLService img{
	filter:hue-rotate(0deg);

	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	     -o-transition: all .3s ease-in-out;
	        transition: all .3s ease-in-out;
}

.homeMNLService img:hover{
	filter:hue-rotate(130deg);
}

.innerHeader{
	margin-top:10px;
}

.innerHeader h1{
	color:#FFF;
	margin-bottom:30px;
}

p{
	font-size:14px;
	color:#313131;
	line-height:24px;
	text-align:justify;
}

.wpcf7-form hr{
	margin: 20px 0px 30px 0px;
	border: 1px solid #efefef;
}

.wpb_wrapper li{
	font-size:14px;
}

.productBlock{
	border: 4px solid #efefef;
	border-radius: 10px;
	min-height: 200px;
	padding: 10px 0px;
}

.prdButtons{
	text-align: center;
}

.prdButtons a{
	display: inline-block;
	padding: 6px 35px !important;
	color: #000;
	background: #e4e4e4;
	margin: 0px 2px;
	border-radius: 20px;
	font-size: 14px;
}

.prdButtons a:hover{
	background: #d6d6d6;
}

.prdButtons a.selected{
	background: #f33533;
	color: #FFF;
}

h1{
	font-size:60px;
	line-height:70px;
	color:#f33533;
	margin-bottom:0px;
	text-transform: uppercase;
	text-shadow:4px 4px 0px rgba(0,0,0,0.1);
	
}

h2{
	margin-bottom:20px;
	color:#313131;
	margin-top:20px;
}


h3{
	color:#313131 !important;
	margin-bottom:20px !important;
	text-align:justify;
	font-style:italic;
	font-weight:normal !important;
}

h4{
	margin-bottom:20px !important;
	color:#f33533 !important;
	text-transform:none;
	font-size:20px;
}

h5{
	color:#313131;
	margin-bottom: 30px;
}





#call-to-action .container span{
	font-family:'Roboto Slab';
	text-transform:uppercase;
	font-weight:bold;
}




blockquote p {
	font-family: 'OpenSansLight';
	line-height: 40px;
	font-size: 22px;
	padding-left: 0px;
	letter-spacing: 0.5px;
	margin-bottom: 30px;
}

.swiper-slide .button a, .swiper-slide .button {font-size:16px; border-radius:0; letter-spacing:0px;}



input[type="text"], textarea, input[type="email"], input[type="password"], input[type="tel"], input[type="url"], input[type="search"], input[type="date"]{
	border:1px solid #CCC;
	width:100%;
}


.contactInnerContainer p{
	width:30%;
	text-align:left;
	float:left;
	margin-right:10px;
}

.innerContactHeader{
	text-align:left;
	color:#FFF;
	font-style:normal;
}

.contactInnerContainer .textMessage{
	width:70%;
}

.contactInnerContainer .btnMessage{
	width:20%;
	padding-top:30px;
}
.contactInnerContainer .textMessage textarea{
	height:80px;
}

.wpcf7-form{
	width:100%;
	margin:0px auto;
}

.wpcf7-form p{
	padding-bottom:10px;
}

.wpcf7-submit{
	font-size:22px !important;
	padding:10px 40px !important;
	background-color:#e9750e !important;
}

.wpcf7-submit:hover{
	background-color:#555 !important;
}


.homeShWrp .using-image{
	background-size: auto !important;
}

.innerRectLinks a img{
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	     -o-transition: all .3s ease-in-out;
	        transition: all .3s ease-in-out;
}

.innerRectLinks a:hover img{
	transform: rotate(-8deg);
}


.reviewsContainer p{
	border-bottom:1px solid #6daec4;
	padding-bottom:20px;
	margin-bottom:30px;
}

@media only screen and (min-width : 1px) and (max-width : 1400px) {
	body header#top #logo img {
		top: 0px; 
		position: relative;
	}
	
	.sf-menu a{
	}
	
	header#top nav > ul > li > a{
	}
	
	nav{
		margin-top:0px;
	}
	
	nav #social{
		margin-left:10px;
	}
	
	header#top nav > ul > li > a{
	}

	.ctnB1 {
    float: left;
    width: 75%;
	}

	.ctText{
		font-size: 24px;
	}

	.ctaForm {
    width: 200px;
	}
}

@media only screen and (min-width : 1px) and (max-width : 1000px) {
	body header#top #logo img {
		width:100% !important;
		height:auto !important;
		margin-top: 0px!important;
		top: 0px; 
		position: relative;
	}
	
	.phoneNumberContainer{
		display:none;
	}
	
	.mainMenuWraper{
		position:absolute;
		top:-10px;
		left:0px;
		width:100%;
		height:40px;
	}
	
	#header-outer .row .col.span_9{
		min-height:0px;
	}
	
	.mobileLogo{
		display:block;
	}
	
	#footer-outer #copyright p{
		text-align:center;
	}
	
	header#top #toggle-nav i{
		color:#FFF;
	}
	
	#footer-outer #copyright .col{
		width:100%;
	}
	
	#top .col{
		margin-bottom:0px;
	}

	header#top, #header-outer{
		
	}

	.ctnB1{
		width:100%;
	}

	.ctText{
		float: none;
		width: 100%;
		line-height: 30px;
	}

	.ctaForm{
		float: none;
		width:100%;
		margin: 10px auto;

	}

	.ctaCBtn{
		float: none !important;
		margin: 0px auto;
		width: 300px;
	}

	#call-to-action .container a{
		display: inline-block !important;
	}

	#footer-widgets .container .col{
		width:100%;
	}

	#mobile-menu ul li a{
		text-align: center;
	}

	#header-outer{
		background: #f33533;
	}

	header#top #toggle-nav i, header#top #mobile-cart-link i, header#top .span_9 > .slide-out-widget-area-toggle i{
		font-size:30px;
	}
	
	header#top #toggle-nav{
		top:40px;
	}
}



@media only screen and (max-width: 1000px) and (min-width: 1px){
header#top, #header-outer {
}

}